/* BLOG */
#parte6 {
  margin-bottom: 56px;
  padding:0;
}
#parte6 a {
  text-decoration: none;
  outline: none;
  color: #000;
}
#parte6 img {
  display: block;
  width: 100%;
  -ms-flex-item-align: center;
  -webkit-align-self: center;
  align-self: center;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
}
#parte6 .cont-tit {
  margin-bottom: 32px;
}
#parte6 .cont-tit .epig{
    font-family:  'MBCorpoSTextRegular';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.2em;
    color:  #666666;
    margin-bottom: 12px;
    text-transform: uppercase;
}
#parte6 .cont-tit .tit {
    font-family: 'MBCorpoAScreen1Cond';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 51px;
    text-align: center;
    color: #000000;
    margin-bottom: 12px;
}
#parte6 .cont-tit .baj {
    font-family:  'MBCorpoSTextRegular';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    color: #000000;
}
#parte6 .prod-content{
    max-width: 1695px;
    max-width:88.3%;
    margin-left: 112px;
}
#parte6 .swiper-4-esp {
    overflow: visible;
}
#parte6 .btn-sec {
    color: #000000;
    font-family:'MBCorpoSTextBold';
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
    display: inline-block;
    background-color: transparent;
    background-size: cover;
    transition: .2s all ease;
    font-style: normal;
}
#parte6 .cont-btn.a-right {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-box-pack: end;
  -moz-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
#parte6 .swiper-slide {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-box-orient: block-axis;
  -webkit-box-orient: vertical;
  -moz-box-orient: block-axis;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: stretch;
  -moz-box-align: stretch;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
  	-webkit-box-shadow: 0px 1px 7px 2px rgb(0 0 0 / 5%); 
	-moz-box-shadow: 0px 1px 7px 2px rgb(0 0 0 / 5%); 
	box-shadow: 0px 1px 7px 2px rgb(0 0 0 / 5%);
	opacity: .25;
}
#parte6 .swiper-slide-visible{
    opacity: 1;
}
#parte6 .box-dest {
  height: 100%;
  position: relative;
  transition: .2s all ease;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-box-lines: single;
  -moz-box-lines: single;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: block-axis;
  -webkit-box-orient: vertical;
  -moz-box-orient: block-axis;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: stretch;
  -moz-box-align: stretch;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-flex: 1 0 auto;
  flex: 1 0 auto;
}
#parte6 .box-dest .img-wrap {
  width: 100%;
  position: relative;
  overflow: hidden;
}
#parte6 .box-dest .img-wrap img {
  transition: .2s all ease;
}
#parte6 .box-dest .cont-txt {
  margin: 36px 40px 40px;

}
#parte6 .img-wrap img {
  -ms-flex-item-align: center;
  -webkit-align-self: center;
  align-self: center;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
}
#parte6 .swiper-slide .cont-txt {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-box-orient: block-axis;
  -webkit-box-orient: vertical;
  -moz-box-orient: block-axis;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-flex: 1 1 0%;
  flex: 1 1 0%;
}
#parte6 .box-dest .tit {
    color: #000000;
    font-family: 'MBCorpoSTextBold';
    font-size: 26px;
    font-weight: 700;
    font-style: normal;
    line-height: 33px;
    max-width: 271px;
    margin-bottom: 16px;

}
#parte6 .box-dest .baj {
    color: #000000;
    font-family: 'MBCorpoSTextRegular';
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    line-height: 26px;
    margin-bottom: 33px;
    height: 78px;
    width: 328px;
    width:98.9%;
}
#parte6 .box-dest .cont-btn {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -ms-flex-align: end;
  -moz-box-align: end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
#parte6 .arrow-r {
  background-image: url(../../../../imag/v1/icon/portadas/pasajeros/icon_arrow_right_black.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  z-index: 1;
  width: 11.56px;
  height: 18.2px;
  vertical-align: middle;
  bottom: 2px;
  position: relative;
  margin-right: 8px;
  display: inline-block;
}
#parte6.carousel-sec .cont-arrows {
  margin-top: 56px;
  position: relative;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -ms-flex-align: center;
  -moz-box-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  gap: 29px;
}
#parte6.carousel-sec .cont-arrows .swiper-button-prev, 
#parte6.carousel-sec .cont-arrows .swiper-button-next {
    background-repeat: no-repeat;
    background-color: transparent;
    top: auto;
    bottom: 0;
    position: relative;
    margin-top: 0;
    background-position: center;
    background-size: cover;
    z-index: 1;
    width: 15px;
    height: 23px;
    outline: none;
}
#parte6.carousel-sec .swiper-button-next {
  background-image: url(../../../../imag/v1/icon/portadas/pasajeros/icon_arrow_right_black.svg);
  right: 0;
}
#parte6.carousel-sec .swiper-button-prev {
  background-image: url(../../../../imag/v1/icon/portadas/pasajeros/icon_arrow_right_black.svg);
  transform: rotate(-180deg);
  left: 0;
}
#parte6.carousel-sec .swiper-button-prev.swiper-button-disabled {
  background-image: url(../../../../imag/v1/icon/portadas/pasajeros/icon_arrow_left_gris.svg);
  transform: none;
  opacity: 1;
}
#parte6.carousel-sec .swiper-button-next.swiper-button-disabled {
  background-image: url(../../../../imag/v1/icon/portadas/pasajeros/icon_arrow_left_gris.svg);
  transform: rotate(-180deg);
  opacity: 1;
}
@media (max-width: 600px){
    #parte6 {
        margin-bottom: 21px;
    }
    #parte6 .cont-tit {
      padding-bottom: 0;
      /*margin-bottom: calc(1rem - 2px);*/
    }
    #parte6 .cont-tit .epig {
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 16px;
        font-weight: 700;
    }
    #parte6 .cont-tit .tit {
      font-size: 24px;
      line-height: 28px;
      text-align: center;
      width: 100%;
      max-width: 272px;
      margin: 0 auto;
      margin-bottom: 12px;
      letter-spacing:0;
    }
    #parte6 .cont-tit .baj {
        font-size: 14px;
        line-height: 18px;
        max-width: 272px;
        margin: 0 auto;
        height: 36px;
    }
    #parte6 .prod-content {
        margin-left: 0;
    }
    #parte6 .box-dest .img-wrap img{
        height: 211.19px;
    }
    #parte6 .cont-btn.a-right {
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
    }
    #parte6 .btn-sec {
        min-width: 76px;
        font-size: 14px;
        line-height: 17px;
        text-align: inherit;
        color: #000000;
        text-transform: capitalize;
    }
    #parte6.carousel-sec .swiper-slide {
        max-width:264px;
    }
    #parte6 .box-dest .cont-txt {
        padding: 20px;
        padding-left: 26.72px;
        padding-bottom: 20px;
        margin: 0;
    }
    #parte6 article:not(.swiper-slide-active){
        box-shadow:none;
    }
        
    #parte6 .box-dest .tit {
      font-size: 16px;
      line-height: 20px;
      margin-bottom: 11px;
    }
    #parte6 .box-dest .baj {
        font-size: 14px;
        line-height: 18px;
        letter-spacing: inherit;
        font-family:  'MBCorpoSTextRegular';
        margin-bottom: 11px;
        height:72px;
    }
    #parte6 .box-dest .cont-btn {
      -webkit-box-lines: single;
      -moz-box-lines: single;
      -ms-flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
      transform: translateX(-4px);
    }
    #parte6 .box-dest .cont-btn .btn-sec .arrow-r{
        height: 12px;
        width: 6px;
        margin-left: 4px;
        margin-right: 8px;
        background-image: url(../../../../imag/v1/icon/portadas/pasajeros/icon_arrow_right_black.svg);
    }
    #parte6.carousel-sec .cont-arrows {
        gap: 24px;
        margin-top: 40px;
        margin-bottom:30px;
    }
    #parte6.carousel-sec .cont-arrows .swiper-button-prev,
    #parte6.carousel-sec .cont-arrows .swiper-button-next {
        width: 13px;
        height: 20px;
    }
}
@media (min-width: 426px) and (max-width: 767px){
    #parte6 {
        padding: 20px 0;
    }
    #parte6 .cont-tit .epig {
        font-size: 14px;
    }
    #parte6 .cont-tit .tit {
      font-size: 20px;
      text-align: center;
      width: 100%;
      margin-bottom: 10px;
    }
    #parte6 .cont-tit .baj {
        font-size: 14px;
        margin: 0 auto;
        max-width: 371px;
        line-height: 18px;
        text-align: center;
    }
    #parte6 .prod-content {
      margin-left: 10px;
    }
    #parte6 .btn-sec {
      padding: 6px 10px;
      min-width: 76px;
      font-size: 14px;
    }
    #parte6 .box-dest .tit {
      padding-bottom: 15px;
    }
    #parte6 .box-dest .baj {
      font-size: 14px;
      padding-bottom: 15px;
    }
    #parte6 .box-dest .cont-btn {
      -webkit-box-lines: single;
      -moz-box-lines: single;
      -ms-flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
    }
    #parte6 .prod-content .cont-btn .btn-sec {
        padding-left: 0;
    }
}
@media (min-width: 767px) and (max-width: 991px){
    #parte6 .cont-tit .tit {
        font-size: 30px;
    }
    #parte6 .cont-btn.a-right {
      -webkit-box-pack: center;
      -moz-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
    }
    #parte6 .prod-content {
      margin-left: 20px;
    }
    #parte6 .box-dest .tit {
      padding-bottom: 15px;
    }
    #parte6 .box-dest .baj {
      font-size: 15px;
      padding-bottom: 10px;
      line-height: 22px;
    }
    #parte6 .box-dest .cont-btn {
      font-size: 12px;
      padding-top: 20px;
      padding-bottom: 0;
    }
}
@media (min-width: 991px) and (max-width: 1277px){
    #parte6 .auxi {
      padding: 0 15px;
    }
    #parte6 .box-dest .tit {
    padding-bottom: 15px;
    font-size: 22px;
    line-height: 28px;
    }
    #parte6 .prod-content{
        margin-left: 40px;
    }
    #parte6 .box-dest .baj{
    font-size: 19px;
    line-height: 24px;
    }
    
}
@media (min-width: 1277px) and (max-width: 1399px){
    #parte6 .prod-content{
        margin-left: 50px;
    }
    #parte6 .box-dest .baj{
        width:100%;
        font-size:15px;
        line-height: 22px;
    }
    #parte6 .box-dest .tit {
        font-size:25px;
    }
}

@media (min-width: 1399px)and (max-width: 1699px){
    #parte6 .prod-content{
        margin-left: 77px;
    }
    #parte6 .box-dest .baj {
        font-size:18px;
    }
}
